Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnAdd.Click
        txtOutput.Text = Val(TextBox1.Text) + Val(TextBox2.Text)
    End Sub

    Private Sub btnSub_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnSub.Click
        txtOutput.Text = Val(TextBox1.Text) - Val(TextBox2.Text)
    End Sub
End Class
